<html lang="es">
        <head>
            <title>
                EJERCICIO 5
            </title>
        <meta name="author" content="Albert Darchiev">
        <meta name="description" content="Esto es una descripción">
        <link rel="icon" type="image/x-icon" href="/test1/images/favicon.ico">

        </head>
        <body>
            <table style="text-align: center;" border="1">

                <tr>
                  <th rowspan="2">AÑO</th>
                  <th colspan="4">Expansión de ventas</th>

                </tr>
                <tr>
                    <td>Producto A</td>
                    <td>Producto B</td>
                    <td>Producto C</td>
                    <td>Producto D</td>
                </tr>
                <tr>
                  <td>N-3</td>
                  <td>-</td>
                  <td>-</td>
                  <td>-</td>
                  <td>-</td>
                </tr>

                <tr>
                  <td>N-2</td>
                  <td>2</td>
                  <td>6</td>
                  <td>7</td>
                  <td>1</td>
                </tr>

                <tr>
                    <td>N-1</td>
                    <td>3</td>
                    <td>5</td>
                    <td>1</td>
                    <td>6</td>
                  </tr>
                  <tr>
                    <td>N</td>
                    <td>4</td>
                    <td>5</td>
                    <td>8</td>
                    <td>4</td>
                  </tr>
                  <tr>
                    <td rowspan="2">AÑO</td>

                    <td>Producto A</td>
                    <td>Producto B</td>
                    <td>Producto C</td>
                    <td>Producto D</td>
                </tr>
                  <tr>
                    <td colspan="4">Expansión de ventas</td>
                  </tr>

              </table>
        </body>
</html>